#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.logo{width: 80%;}

.faixa-header {color: white;}

.faixa-header a {color: white;}

.faixa-header svg {filter: invert(1);}

.faixa-header-row {background: var(--cor-1);}

body{background-color: white !important;}

#tarja-slide .second-line{font-size: 12px;}

.newsletter button {background-color: var(--cor-2) !important;}

@media (max-width: 768px) {
    #tarja-slide .first-line {
        font-size: 12px;
    }
    .produto .botoes-area{flex-direction: column;}
    .produto .btn-carrinho{width: 100% !important;}
}
